#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-8QHBUIY82FX4ThDTb46tvT
key:                  pandoc-server-0.1.0.5-8QHBUIY82FX4ThDTb46tvT
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  c44125b8976d8b0cd375cb12f3639cdd
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-8QHBUIY82FX4ThDTb46tvT
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-H8dtPNkK8Uo7fiAZbPtlEY
    pandoc-3.1.12.1-L0ijjBBPIzgHkp3TK4mCwx
    pandoc-types-1.23.1-qzGterJ6Dv7ppatjEFv3P
    servant-server-0.20.2-EWbxrf2QzgzK5jayg1NFKy
    skylighting-0.14.1.1-KX7817BT5PaBJ43OK29XQG text-1.2.5.0
    unicode-collation-0.1.3.6-Cm9D8g4jxC7IfJFtYUliPN
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    wai-cors-0.2.7-ABdk63x8YsCGq3xkzjYMb8

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

